Newsgroups: fj.ai
From: Russell Collingham <R.J.Collingham@durham.ac.uk>
Subject: NEW JOURNAL ANNOUNCEMENT
X-Original-To: nlpeople@aisb.ed.ac.uk, fj-ai@etl.go.jp, aisb@cogs.susx.ac.uk,
        ln@frmop11.bitnet, ln-fr@frmop11.bitnet
Message-ID: <AA02995.9404110716.easby@uk.ac.durham>
Originator: daemon@etlpom
Sender: news@etl.go.jp (News System)
Nntp-Posting-Host: etlpom
Organization: Electrotechnical Laboratory, Tsukuba Science City
Distribution: fj
Date: Mon, 11 Apr 1994 07:16:23 GMT
Return-Path: <R.J.Collingham@durham.ac.uk>
Lines: 105


			== CALL FOR PAPERS ==

		JOURNAL OF NATURAL LANGUAGE ENGINEERING



"Natural Language Engineering" is a new journal, to be  launched  by  Cambridge
University  Press  in 1995.  It is an international forum for the dissemination
of results concerning the theory  and  practice  of  applied  natural  language
processing.   The  focus is on publications addressing research and development
issues fundamental to engineering of natural language technologies. A principal
concern   will   be   systems   which  can  operate  in  realistic  application
environments, in terms of their scale, robustness, feasibility, maintenability,
usability and system integration.

The  editors  are  particularly  anxious  to respond to identified needs in the
research  community.   The  field  currently  lacks  an  outlet  dedicated   to
communicating  technology-oriented  work.   There  is  also  a  lack  of easily
accessible  reference  materials  discussing  the   impact   of   research   in
computational  linguistics,  computer  science,  artificial  intelligence,  and
cognitive psychology on the task of engineering for practical natural  language
processing applications.

Original  articles  are  sought,  addressing  issues in all areas of linguistic
engineering; these include, but are not limited, to: adaptive  systems;  corpus
processing;  delivery  of assistance (e.g. help systems, explanation); dialogue
management; front ends to  computational  systems,  both  single  modality  and
multimodal;  grammar  and  style  checking;  information management and access;
language teaching aids;  lexicon  acquisition  and  implementation;  linguistic
knowledge   bases   (e.g.    lexica,  grammars,  term  banks);  localising  for
multilingual systems; machine translation; multimedia  authoring  and  delivery
environments;  performance evaluation; speech and natural language integration;
text analysis and  content  extraction;  text  generation;  tools  for  natural
language  processing.   Articles  may  discuss  separate technologies, complete
applications, system evaluations, and limitations of particular designs.

The review process is specifically designed for speedy publication.

Editors: 

 Roberto Garigliano, University of Durham       Executive Editor
 John Tait,          University of Sunderland   Joint Editor
 Branimir Boguraev,  Apple Computer, Inc.       Joint Editor

Editorial Board:

 Hiyan Alshawi,      AT&T Bell Laboratories
 Susan Armstrong,    ISSCO Geneva
 Madeleine Bates,    BBN Systems and Technologies
 Peter Bosch,        IBM Germany, Heidelberg Scientific Centre
 Ted Briscoe,        Xerox Grenoble and University of Cambridge
 John Carroll,       University of Cambridge
 Philip Cohen,       SRI International
 Robert Dale,        Microsoft Institute for Advanced Software Technology and
		     University of Edinburgh
 Nicholas Haddock,   Hewlett-Packard Laboratories
 Philip Hayes,       Carnegie Group, Inc. and Carnegie-Mellon University
 Karen Jensen,       Microsoft Corp.
 Fred Karlsson,      University of Helsinki
 David Lewis,        AT&T Bell Laboratories
 Paul Martin,        Sun Microsystems Laboratories
 Chris Mellish,      University of Edinburgh
 Andrei Mikheev,     IPIAN, Russian Academy of Sciences and University of
		     Edinburgh
 Roger Moore,        Speech Research Unit, DRA
 Kazunori Muraki,    NEC Corporation
 Yoshinori Sagisaka, ATR Interpreting Telecommunications Research Laboratories
 Donia Scott,        University of Brighton
 Oliviero Stock,     IRST
 Junichi Tsujii,     UMIST
 David Waltz,        NEC Research
 Peter Whitelock,    Sharp Laboratories
 Yorick Wilks,       University of Sheffield


Natural Language Engineering is published four times a  year  in  March,  June,
September  and  December. Four issues form a volume. Volume 1 will be published
in 1995.


Authors should submit papers to:

[submissions from Europe, Asia    		[submissions from North and  
 and Africa]			   		 South America and Oceania]	

Roberto Garigliano                    		Branimir Boguraev
Laboratory for Natural Language Engineering    	Advanced Technologies Group
Computer Science Department            		Apple Computer, Inc.
University of Durham                  		One Infinite Loop, MS: 301-3S
South  Road                           		Cupertino
Durham DH1 3LE                        		California 95014
United Kingdom                        		USA

tel: +44 91 374 2639                  		tel: +1 408 974 1048
fax: +44 91 374 2560                  		fax: +1 408 974 8414

Roberto.Garigliano@durham.ac.uk      		bkb@apple.com


Electronic submissions are strongly encouraged.   For  guidelines  for  authors
please contact as above.



