Xref: netcom.com fj.ai:708
Newsgroups: fj.ai
Path: netcom.com!netcomsv!decwrl!pa.dec.com!mets86.two.dec.com!jrd.dec.com!news.dec-j!sh.wide!wnoc-tyo-news!etl.go.jp!daemon
From: Paul Mc Kevitt <P.McKevitt@dcs.shef.ac.uk>
Subject: (no subject)
X-Original-To: fj-ai@etl.go.jp, humanist@brownvm.brown.edu
Message-ID: <9405171459.AA27776@dcs.shef.ac.uk>
Originator: daemon@etlpom
Sender: news@etl.go.jp (News System)
Nntp-Posting-Host: etlpom
Organization: Electrotechnical Laboratory, Tsukuba Science City
Distribution: fj
Date: Tue, 17 May 1994 14:59:44 GMT
Return-Path: <P.McKevitt@dcs.shef.ac.uk>
Lines: 324



 **** SPEECH AND LANGUAGE AND SPEECH AND LANGUAGE AND SPEECH AND LANGUAGE ****
 **** SPEECH AND LANGUAGE AND SPEECH AND LANGUAGE AND SPEECH AND LANGUAGE ****


                     PROGRAMME AND CALL FOR PARTICIPATION

                            AAAI-94 Workshop on 
            Integration of Natural Language and Speech Processing

      Twelfth National Conference on Artificial Intelligence (AAAI-94)
                          Seattle, Washington, USA

                Sunday/Monday, July 31st/August 1st, 1994
 
                                 Chair:
                              Paul Mc Kevitt
                      Department of Computer Science
                   University of Sheffield, ENGLAND, EU


WORKSHOP COMMITTEE:

 Prof. Ole Bernsen (Roskilde, Denmark)
 Dr. Martin Cooke (Sheffield, England)
 Dr. Daniel Jurafsky (ICSI, Berkeley, USA)
 Dr. Steve Renals (Cambridge, England)
 Prof. Noel Sharkey (Sheffield, England)
 Dr. Eiichiro Sumita (ATR, Japan)
 Prof. Dr. Walther v.Hahn (Hamburg, Germany)
 Prof. Yorick Wilks (Sheffield, England)
 Prof. Dr. Wolfgang Wahlster (DFKI, Germany)
 Dr. Sheryl R. Young (CMU, USA)


WORKSHOP DESCRIPTION:
There has been a recent move towards considering the integration of
perception sources in Artificial Intelligence (AI) (see Dennett 1991
and Mc Kevitt (Ed.) 1994).  This workshop will focus on research
involved in the integration of Natural Language Processing (NLP) and
Speech Processing (SP).  The aim here is to bring to the AI community
results being presented at computational linguistics (e.g.
COLING/ACL), and speech conferences (e.g. ICASSP, ICSLP).

Although there has been much progress in developing theories, models
and systems in the areas of NLP and SP we have just started to see
progress on integrating these two subareas of AI.  Most success has
been with speech synthesis and less with speech understanding.

However, there are still a number of important questions to answer
about the integration of speech and language processing. How is
intentional information best gleaned from speech input? How does one
cope with situations where there are multiple speakers in a dialogue
with multiple intentions?  How does discourse understanding occur in
multi-speaker situations with noise? How does prosodic information
help NLP systems?  What corpora (e.g. DARPA ATIS corpora, MAP-TASK
corpus from Edinburgh) exist for integrated data on speech and
language?

The workshop is of particular interest at this time because research
in NLP and SP have advanced to the stage that they can each benefit
from integrated approaches. Also, such integration is important as
people in NLP and SP can gain insight from each others' work.

References

Dennett, Daniel (1991)
Consciousness explained
Harmondsworth: Penguin

Mc Kevitt, Paul (1994) (Guest Editor)
Integration of Natural Language and Vision Processing
Special Volume 8(1,2,3) of AI Review Journal
Dordrecht: Kluwer (forthcoming)


WORKSHOP TOPICS:
The workshop will focus on these themes:

 * Speech understanding

 * Dialogue & Discourse
 
 * Machine translation

 * Architectures

 * Site descriptions (Hamburg, JANUS-II, ATR, CMU)


PROGRAMME:

                          Sunday, July 31st, 1994
                          ***********************
INTRODUCTION I:
 8.45  `Introduction'
         Paul Mc Kevitt

SPEECH UNDERSTANDING I:
(Chair: Alberto Lavelli)
 9.00  `Left-to-Right analysis of spoken language'
         Bernd Seestaedt, Franz Kummert & Gerhard Sagerer
         University of Bielefeld, Germany, EU

 9.30  `An N-Best representation for bidirectional parsing strategies'
         Anna Corazza & Alberto Lavelli
         IRST, Trento, Italy, EU

10.00  Break

10.30  `Incorporation of phoneme-context-dependence in LR table
        through constraint propagation method'
         Hozumi TANAKA, Hui LI & Takenobu TOKUNAGA
         Tokyo Institute of Technology, Tokyo, Japan

11.00  Discussion

SPEECH UNDERSTANDING II:
(Chair: Karen Ward) 
11.15  `On the need for a theory of knowledge sources
        for spoken language understanding'
         Karen Ward & David G. Novick
         Oregon Graduate Institute of Science and Technology, Oregon, USA

11.45  `Misrecognition detection in speech recognition'
         Sheryl R. Young
         Department of Computer Science, Carnegie Mellon University, USA

12.15  Discussion

12.30  LUNCH

SITE DESCRIPTION I:
(Chair: Nigel Ward) 
 2.00  `An outline of the Verbmobil project with focus on the
        work at the University of Hamburg'
         J. Amtrup, Andreas Hauenstein, C. Pyka, V. Weber & S. Wermter
         University of Hamburg, Germany, EU

ARCHITECTURES I:
(Chair: Nigel Ward) 
 2.15  `An investigation of tightly coupled time synchronous speech language
        interfaces using a unification grammar'
         Andreas Hauenstein & Hans H. Weber
         University of Hamburg & University of Erlangen-Nuernberg, Germany, EU

 2.45  `An approach to tightly-coupled syntactic/semantic
        processing for speech understanding'
         Nigel Ward
         University of Tokyo, Japan

 3.15  Discussion

 3.30  Break

DIALOGUE & DISCOURSE I:
(Chair: Jean Veronis) 
 4.00  `Pragmatic linguistic constraint models for
        large-vocabulary speech processing'
         Eric Atwell and Paul Mc Kevitt
         University of Leeds & University of Sheffield, England, EU

 4.30  `SpeechActs: a testbed for continuous speech applications'
         Paul Martin & Andy Kehler
         Sun Microsystems Laboratories & Harvard University, USA

 5.00  `NL and speech in the Multext project'
         Jean Veronis, Daniel Hirst, Robert Espesser & Nancy Ide
         CNRS & Universite de Provence, Aix-en-Provence, France

 5.30  Discussion

 6.00  OICHE MHAITH

                              Monday, August 1st, 1994
                              ************************
INTRODUCTION II:
 8.45  `Introduction'
       Paul Mc Kevitt

SITE DESCRIPTIONS II & III:
(Chair: Eiichiro Sumita)
 9.00  `JANUS-II: research in spoken language translation'
         Alex Waibel
         Center for Machine Translation, Carnegie Mellon University, USA
         & University of Karlsruhe, Germany, EU

 9.15  `Work at ATR on spoken language translation'
         Dr. Eiichiro Sumita
         ATR Interpreting Telecommunications Research Laboratories,
         Kyoto, Japan

MACHINE TRANSLATION:
(Chair: Bernhard Suhm)
 9.30  `Bilingual corpus for speech translation'
         Osamu FURUSE, Yasuhiro SOBASHIMA, Toshiyuki TAKEZAWA &
         Noriyoshi URATANI
         ATR Interpreting Telecommunications Research Laboratories,
         Kyoto, Japan

10.00  Break

10.30  `Speech-language integration in a multi-lingual
        speech translation system'
         Bernhard Suhm, Lori Levin, N. Coccaro,  Jaime Carbonell,
         K. Horiguchi, R. Isotani, A. Lavie, L. Mayfield, C.P. Rose,
         C. Van Ess-Dykema & Alex Waibel
         Center for Machine Translation, Carnegie Mellon University, USA
         ATR Interpreting Telecommunications Research Laboratories,
         Kyoto, Japan
         U.S. Department of Defense, & University of Karlsruhe, Germany, EU

11.00  Discussion

ARCHITECTURES II:
(Chair: Daniel Jurafsky)
11.30  `Towards an artificial agent as the kernel of a spoken dialogue system:
        a progress report'
         David Sadek, A. Ferrieux & A. Cozannet
         French Telecom, CNET, France, EU

12.00  `Integrating experimental models of syntax, phonology, and
        accent/dialect in a speech recognizer'
         Daniel Jurafsky, Chuck Wooters, Gary Tajchman,
         Jonathan Segal, Andreas Stolcke & Nelson Morgan
         ICSI and University of California at Berkeley, Berkeley, USA

12.30  Discussion

12.45  LUNCH

SITE DESCRIPTION IV:
(Chair: Sheryl R. Young) 
 2.00  `Work at CMU on spoken dialogue systems'
         Sheryl R. Young
         Department of Computer Science, Carnegie Mellon University, USA

DIALOGUE & DISCOURSE II:
(Chair: Sheryl R. Young) 
 2.15  `Speech recognition in multi-agent dialogue'
         Sheryl R. Young
         Department of Computer Science, Carnegie Mellon University, USA

 2.45  `A study of intonation and discourse structure in directions'
         Barbara J. Grosz, Julia Hirschberg & Christine H. Nakatani
         Harvard University & AT&T Bell Laboratories, USA

 3.15  Discussion

 3.30  Break

ARCHITECTURES III:
(Chair: Mary P. Harper)
 4.00  `An integrative architecture for speech and language understanding'
         William Edmondson, Jon Iles & Paul Mc Kevitt
         University of Birmingham & University of Sheffield, England, EU

 4.30  `Integrating language models with speech recognition'
         Mary P. Harper, Leah H. Jamieson, Carl D. Mitchell, Goangshiuan Ying,
         SiriPong Potisuk, Pramila N. Srinivasan, Ruxin Chen,
         Carla B. Zoltowski, Laura L. McPheters, Bryan Pellom &
         Randall A. Helzerman
         School of Electrical Engineering, Purdue University, USA

 5.00  Discussion

 5.15  OICHE MHAITH


PUBLICATION:

Workshop notes/preprints will be published by AAAI.  If there is
sufficient interest we will publish a book on the workshop with AAAI
Press.

WORKSHOP CHAIR:

Paul Mc Kevitt
Department of Computer Science
Regent Court                   
University of Sheffield 
211 Portobello Street          
GB- S1 4DP, Sheffield          
England, UK, EU.

e-mail:           p.mckevitt@dcs.shef.ac.uk
fax:              +44 742 780972
phone:            +44 742 825572 (office)  
                          825590 (secretary)

ATTENDANCE:

We hope to have an attendance between 25-50 people at the
workshop.

If you are interested in attending then please send the following
form to p.mckevitt@dcs.shef.ac.uk as soon as possible:

cut---------------------------------------------------------------------------

Name:

Affiliation:

Full Address:

E-mail:

cut----------------------------------------------------------------------------


REGISTRATION ENQUIRIES FOR AAAI CAN BE MADE TO:

                              NCAI@aaai.org

REGISTRATION FEE:

Incorporated into the technical registration fee except for
those who are workshop attendees only.


 **** SPEECH AND LANGUAGE AND SPEECH AND LANGUAGE AND SPEECH AND LANGUAGE ****
 **** SPEECH AND LANGUAGE AND SPEECH AND LANGUAGE AND SPEECH AND LANGUAGE ****
